﻿label {
    font-weight: bold;
}

.highlight-active {
    display:inline-block;
    margin:0 1em;

}

.text-active {
    color: #000000;
    background-color: #d6ffa3;
}

.text-tiny {
    font-size: 0.7em;
}

.input-group .form-control.input-validation-error {
    box-shadow: none;

}


    .form-control.input-validation-error {
        background-color: #ffe3e3;
        box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #ff0000;
    }

    .form-text {margin-bottom:0;}